Bug 1006090 - fedora 19 lxde installer fails on ibm t40p notebook [NEEDINFO]
fedora 19 lxde installer fails on ibm t40p notebook
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 21:54 EDT by jeff
Modified: 2014-03-10 10:38 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:38:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo?


Attachments (Terms of Use)

  None (edit)
Description jeff 2013-09-09 21:54:48 EDT
Description of problem:

I tried to install fedora 19.
During installation, I saw the F with the circle.
Eventually, I got what looked like a white outline of a terminal window,
and the installation froze.
I selected the simple graphics installation option, and I got the same results.
I ran memtest, and there were no memory errors.
I installed mageia 3 (x86) on the notebook with no issues.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. put in cd
2. boot the cd
3. computer becomes unresponsive

Actual results:
frozen computer

Expected results:
successful installation

Additional info:
I have successfully installed many earlier versions of fedora on other hardware.
Comment 1 David Shea 2013-09-11 14:06:23 EDT
Once the system freezes, are you able to hit Ctrl+Alt+F2 to get to a console? If so, can you attach the log files from /tmp to this bug? Does the text mode install work?
Comment 2 jeff 2013-09-11 14:48:20 EDT
(In reply to David Shea from comment #1)
> Once the system freezes, are you able to hit Ctrl+Alt+F2 to get to a
> console? If so, can you attach the log files from /tmp to this bug? Does the
> text mode install work?

Not sure about control-alt-f2; I will find out later on today.

If so, I will try to copy the log files from /tmp to a thumb drive.

How do I access text mode install? I don't recall seeing it as an option
starting the install. I am happy to try it if possible.
Comment 3 David Shea 2013-09-11 14:52:13 EDT
(In reply to jeff from comment #2)
> How do I access text mode install? I don't recall seeing it as an option
> starting the install. I am happy to try it if possible.

Edit the boot command and add the word "text" to the end
Comment 4 Samantha N. Bueno 2013-09-11 17:04:13 EDT
Also--how much RAM do you have? The t40p is pretty old and comes standard with 512MB RAM; a minimum one GB of RAM is required for f19 to install.
Comment 5 jeff 2013-09-11 17:09:03 EDT
(In reply to Samantha N. Bueno from comment #4)
> Also--how much RAM do you have? The t40p is pretty old and comes standard
> with 512MB RAM; a minimum one GB of RAM is required for f19 to install.

I have 1gb of ram.
Comment 6 jeff 2013-09-11 19:06:51 EDT
Control-alt-f2 does nothing. The system is wedged.
Comment 7 jeff 2013-09-11 19:14:39 EDT
Text mode also wedges. It prints two lines saying
tsc: fast calibration (something)
another line of text flashes pretty fast

Then the screen clears and there are the 3 overlapping bar graphs on the bottom.

then:
error no ums support in radeon module!

Then the machine locks up, and I have to power cycle it.
Comment 8 Josh Boyer 2013-09-12 10:29:30 EDT
We can't update the F19 install isos.

F20 Alpha is coming fairly soon.  It would be good to know if that works.  If not, we can possibly get something fixed.  Could you try that, and pass "drm.debug=4" on the command line?
Comment 9 jeff 2013-09-12 10:39:47 EDT
(In reply to Josh Boyer from comment #8)
> We can't update the F19 install isos.

F20 Alpha is coming fairly soon.  It
> would be good to know if that works.  If not, we can possibly get something
> fixed.  Could you try that, and pass "drm.debug=4" on the command line?

Sure. Just let me know where and when I can download it, and I will try it.
Comment 10 Josh Boyer 2013-09-18 16:40:58 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 11 jeff 2013-09-18 19:17:42 EDT
I am not a fedora expert.
Is there a new installable iso image with the rebased 3.11.1-200.fc19 kernel?
Josh Boyer said 'we can't update the f19 install isos'.

If so, kindly point me to it, and I will test it out.
If not, then please keep my bug open.
Comment 12 Justin M. Forbes 2014-01-03 17:03:27 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 13 David Shea 2014-01-03 17:05:08 EST
Accidentally cleared needinfo, sorry
Comment 14 Justin M. Forbes 2014-03-10 10:38:52 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.